a 
{
	color: #313131;
  text-decoration: underline;
}

body 
{
	background-color: #fff;
	background-position: top center;
	background-repeat: no-repeat;
  color: #313131;
  font-family: "Helvetica neue", "Arial";
  font-size: 11px;
  margin: 0 40px;
}
	body.preview 
	{
		margin: 100px;
	}
	
input, textarea 
{
  color: #313131;
  font-family: "Helvetica neue", "Arial";
  padding: 3px;
}


.slide p, .promo p, #content p, .block p 
{
	line-height: 13px;
}

/* WRAPPER */

#wrapper {
  background: url("/UI/Images/Wrapper.png") repeat-y 0 100%;
  margin: 0 auto;
  padding: 0 64px 66px 64px;
  width: 880px;
}

/* HEADER */

#header {
  background-repeat: no-repeat;
  height: 500px;
  position: relative;
}
	#header .slideshow 
	{
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
	}

/* Navigation */

#navigation {
  float: left;
  margin-left: -99px;
  margin-top: 41px;
  width: 99px;
  z-index: 2;
}
#navigation .container {
  width: 99px;
}
	#navigation .bg 
	{
		background: url("/UI/Images/Navigation.png") no-repeat -300px 100%;
	}
  #navigation .container a 
  {
  	line-height: 0!important;
    font-size: 10px;
    text-decoration: none;
  }
  #navigation .container a.home {
    background: url("/UI/Images/Navigation.png") no-repeat 0 0;
    color: #b0b0b0;
    display: block;
    height: 26px;
    margin-top: -6px;
    padding-left: 19px;
    padding-top: 10px;
    text-transform: uppercase;
  }
	#navigation .container a.home.selected 
	{
		color: #fff;
	}
  #navigation .container ul li {
    padding-top: 1px;
    padding-bottom: 9px;
  }
    #navigation .container ul li.last {
      background: none!important;
      padding-bottom: 0;
    }
  #navigation .container ul#primary_navigation {
    background: url("/UI/Images/Navigation.png") no-repeat -150px 100%;
    padding-bottom: 10px;
  }
    #navigation .container ul#primary_navigation li {
      background: url("/UI/Images/Navigation.png") no-repeat -450px 100%;
	  height: 26px;
	  overflow: hidden;
      margin-bottom: 5px;
      padding-left: 11px;
    }
		#navigation .container ul#primary_navigation li.last 
		{
		}
      #navigation ul#primary_navigation li.selected a {
        color: #7a0b0b!important;
      }
      #navigation .container ul#primary_navigation li a {
        color: #fff;
        font-size: 11px;
      }
		#navigation .container ul#primary_navigation li a span.second_row 
		{
			display: block;
			margin-top: -1px;
		}
  #navigation .container ul#secondary_navigation {
  }
    #navigation .container ul#secondary_navigation li {
      background: url("/UI/Images/Navigation.png") no-repeat -444px 100%;
      margin-bottom: 5px;
      padding-left: 19px;
      padding-bottom: 9px;
      padding-top: 1px;
    }
      #navigation .container ul#secondary_navigation li.last {
        padding-bottom: 9px;
      }
      #navigation .container ul#secondary_navigation li a {
        color: #b0b0b0;
        text-transform: uppercase;
      }
      #navigation .container ul#secondary_navigation li.selected a
	  {
  		color: #fff!important;
	  }
	#navigation a.tab
	{
		background: url("/UI/Images/NavigationTab.png") no-repeat;
		display: block;
		height: 171px;
		margin-left: 65px;
		margin-top: 20px;
		text-indent: -1000px;
		width: 34px;
	}
      
/* Logo */

#logo {
  background: url("/UI/Images/Logo.png") no-repeat;
  display: block;
  position: absolute;
  height: 128px;
  top: 66px;
  text-indent: -1000px;
  width: 119px;
  z-index: 3;
}

h1#title {
  font-size: 40px;
  margin: 20px 0 10px 40px;
  width: 500px;
}

/* Language */

#language 
{
	position: absolute;
	z-index: 1000;
	right: 25px;
}
	#language a 
	{
		background: url("/UI/Images/Flags.png") no-repeat 0 0;
		display: block;
		float: left;
		height: 27px;
		margin-left: 0px;
		overflow: hidden;
		text-indent: -1000px;
		width: 37px;
	}
		#language a.en:hover { background-position: -50px 0; }
		#language a.fr { background-position: 0 -40px; }
		#language a.fr:hover { background-position: -50px -40px; }
		#language a.de { background-position: 0 -80px; }
		#language a.de:hover { background-position: -50px -80px; }

/* CONTENT */


h1,h2,h3,h4
{
	color: #313131;
	line-height: 0;
}

h4 {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 5px;
}

#main 
{
	background: #f9f9f9;
	border-top: 1px solid #eaeaea;
	overflow: hidden;
}

#content {
  float: left;
  padding: 0 60px 0 40px;
  width: 505px;
}
  #content h2 {
    font-size: 22px;
    font-weight: bold;
	line-height: 17px;
    margin-bottom: 5px;
    margin-top: 20px;
  }
  #content h3 
  {
  	font-size: 13px;
    font-weight: bold;
	line-height: 17px;
    margin-bottom: 5px;
    margin-top: 20px;
  }
  #content img.left {
    float: left;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-right: 20px;
  }
  #content blockquote 
  {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
  }
  #content div 
  {
  	color: #5d5d5d;
  }
  #content p 
  {
  	color: #5d5d5d;
  	font-size: 12px;
  	line-height: 16px;
    margin-bottom: 20px;
  }
  #content a 
  {
  	color: #f00;
  	font-weight: bold;
  	text-decoration: none;
  }
  
/* SIDEBAR */

#sidebar {
  float: left;
  width: 275px;
}

	#sidebar div.html 
	{
		margin-top: -20px;
		margin-bottom: 40px;
	}

/* PROMO */

.promo {
	display: block;
	position: relative;
	text-decoration: none;
}
	.promo h2 {
	  font-size: 30px;
	  position: absolute;
	}
	.promo p 
	{
		position: absolute;
	}
	.promo.has_mouse_over p 
	{
		visibility: hidden;
	}
	.promo.mouse_over div
	{
		background: url("/UI/Images/Black70.png");
		background: rgba(0, 0, 0, 0.7);
	}
	.promo.text_black *
	{
		color: #5d5d5d;
	}
	.promo.text_black h2
	{
		color: #313131;
	}
	.promo.text_white *
	{
		color: #fff;
	}
	.promo.mouse_over * 
	{
		color: #fff!important;
	}
	.promo.mouse_over p 
	{
		visibility: visible;
	}

/* BLOCK */

.block {
  margin-bottom: 40px;
}
  .block h2 {
    border-bottom: 1px solid #e4e4e4;
    font-size: 12px;
    margin-bottom: 10px;
    padding-bottom: 2px;
  }
  .block h3 {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 5px;
  }
  .block h2,
  .block h3,
  .block h4,
  .block p {
    padding-right: 40px;
  }
  .block p
  {
  	color: #5d5d5d;
    margin-bottom: 10px;
  }
  .block a 
  {
  	color: #f00;
  	font-weight: bold;
  	text-decoration: none;
  }
  
/* SLIDESHOW */

.slideshow 
{
	position: relative;
	height: 500px;
	width: 880px;
}
	.slideshow .slides 
	{
		z-index: 1;
	}
	.slideshow .pager 
	{
		position: absolute;
		bottom: 50px;
		right: -5px;
		z-index: 2;
		/*background: url("/UI/Images/Pager.png") no-repeat 0 0;
		padding-top: 18px;*/
	}
		.slideshow .pager a 
		{
			background: url("/UI/Images/Pager.png") no-repeat 0 -26px;
			color: #fff;
			display: block;
			font-size: 14px;
			height: 21px;
			padding-top: 5px;
			text-align: center;
			width: 35px;
		}
			.slideshow .pager a.activeSlide 
			{
				background-position: -50px -26px;
			}
		.slideshow .pager a.first 
		{
			background-position: 0 0;
		}
			.slideshow .pager a.first.activeSlide 
			{
				background-position: -50px 0;
			}
		.slideshow .pager a.last 
		{
			background-position: 0 -52px;
			height: 32px;
		}
			.slideshow .pager a.last.activeSlide 
			{
				background-position: -50px -52px;
			}

.slide 
{
	background: top left no-repeat;
	height: 500px;
	width: 880px;
}
	.slide h2 
	{
		font-size: 40px;
	}
		.slide h2.second 
		{
			margin-top: -5px;
		}
	.slide p 
	{
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.slide a.button 
	{
		float: left;
		margin-right: 1px;
	}
	.slide.text_white h2,
	.slide.text_white p
	{
		color: #fff;
	}
	.slide.text_black h2 
	{
		color: #313131;
	}
	.slide.text_black p
	{
		color: #5d5d5d;
	}

/* FOOTER */

#footer 
{
	background: #4b4b4b;
	clear: both;
	color: #ddd;
	display: block;
	padding: 10px 20px;
	overflow: hidden;
}
	#footer a.logo 
	{
		background: url("/UI/Images/ReccoFooter.png") no-repeat;
		display: block;
		float: left;
		height: 13px;
		margin-right: 10px;
		margin-top: -3px;
		text-indent: -9999px;
		width: 49px;
	}
	#footer a 
	{
		color: #ddd;
		text-decoration: none;
	}
	#footer .left 
	{
		float: left;
	}
		#footer .left p 
		{
			float: left;
		}
	#footer .right 
	{
		float: right;
	}

/* START TEMPLATE */

body.StartItem {}
	body.StartItem #main 
	{
		border-top: 0;
	}
	body.StartItem .column 
	{
		float: left;
		margin: 0 auto;
		width: 440px;
	}
	body.StartItem .news_ticker 
	{
		background: #4b4b4b;
		padding: 10px 20px;
		overflow: hidden;
	}
		body.StartItem .news_ticker * 
		{
			color: #fff;
		}
		body.StartItem .news_ticker h2 
		{
			float: left;
			font-size: 14px;
			margin: 0;
			margin-top: 1px;
			margin-right: 5px;
		}
		body.StartItem .news_ticker .news_container 
		{
			margin-top: 1px;
			float: left;
			overflow: hidden;
			width: 550px;
		}
		body.StartItem .news_ticker .news_container ul 
		{
			position: relative;
		}
			body.StartItem .news_ticker .news_container ul li 
			{
				float: left;
				margin-right: 50px;
			}
			body.StartItem .news_ticker .news_container ul li a 
			{
				font-size: 12px;
				text-decoration: none;
				white-space: nowrap;
			}
		body.StartItem .news_ticker .facebook_like 
		{
			background: #00508f url("/UI/Images/FacebookHeader.gif") no-repeat;
			float: right;
			height: 37px;
			margin-bottom: -10px;
			margin-right: -20px;
			margin-top: -10px;
			text-indent: -9999px;
			width: 220px;
		}
		    body.StartItem .news_ticker .facebook_like a
		    {
		        display: block;
		        float: left;
		        height: 37px;
		        width: 100px;
		    }
		    body.StartItem .news_ticker .facebook_like iframe 
		    {
		        float: right;
		        margin-right: 2px;
		        margin-top: 8px;
		    }
	body.StartItem .promo
	{
		float: left;
	}
body.StartItem #main 
{
	background: #fff;
	margin-top: 0;
}

/* CLEAR */

.clear 
{
	clear: both;
	height: 1px;
	margin-bottom: -1px;
	overflow: hidden;
}

/* POPUP */

body.popup 
{
	background: #fff;
	overflow: auto;
	padding-bottom: 30px;
}
	body.popup form 
	{
		margin: 15px 30px;
	}


iframe 
{
}
	iframe.popup_small
	{
		height: 275px;
		width: 330px;
	}
	iframe.popup_medium 
	{
		height: 400px;
		width: 330px;
	}
	iframe.popup_large 
	{
		height: 650px;
		width: 670px;
	}
	
/* FORM */

.form 
{
	padding-bottom: 20px;
}
	.form a.close_link 
	{
		float: right;
		font-size: 10px;
	}
	.form h1 
	{
		font-size: 30px;
		font-weight: normal;
		margin-bottom: 5px;
		padding-top: 40px;
	}
	.form p 
	{
		color: #313131;
		line-height: 14px;
		margin-bottom: 5px;
	}
	.form .fields 
	{
		margin-top: 15px;
	}	
		.form .error 
		{
			color: #e60000!important;
			font-size: 11px;
			margin-right: 5px;
		}
		.form .fields label 
		{
			clear: both;
			display: block;
			font-size: 11px;
		}
			.form .fields label span.required 
			{
				color: #e60000;
			}
		.form .fields input,
		.form .fields textarea
		{
			border: 1px solid #c1c1c1;
			clear: both;
			display: block;
			font-size: 11px;
			margin-bottom: 10px;
			margin-top: 2px;
			width: 100%;
		}
		.form h2 
		{
			font-size: 18px;
			line-height: 22px;
		}
		.form h3 
		{
			font-size: 12px;
			margin-bottom: 10px;
			margin-top: 30px;
			text-transform: uppercase;
		}
		.form .fields .radio 
		{
			clear: both;
			display: block;
			margin-top: 10px;
			overflow: hidden;
			padding-bottom: 20px;
			padding-top: 1px;
		}
			.form .fields .radio input
			{
				border: none;
				float: left;
				margin: 0;
				margin-bottom: 5px;
				margin-right: 5px;
				width: auto;
			}
			.form .fields .radio label 
			{	
				clear: none;
				float: left;
			}
		.form .fields textarea 
		{
			height: 120px;
		}
		.form .fields a.button
		{
			float: right;
		}
	.form .footer 
	{
		clear: both;
		font-size: 10px;
		padding-top: 20px;
	}
		.form .footer p 
		{
			color: #999;
		}
		
/* BUTTON */

a.button 
{
	background: #4b4a4a;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 9px 14px 11px 10px;
	text-decoration: none;
}
	a.button:hover 
	{
		background: #161616;
	}
	
/* LINK */

a.link,
a.popup_small,
a.popup_medium,
a.popup_large
{
	background: url("/UI/Images/LinkIcon.png") no-repeat center left;
	color: #f00!important;
	padding-left: 10px;
	text-decoration: none;
}
	
/* LIST */

.list {}
	.list h3
	{
		margin-top: 2px!important;
	}